-10015 error downgrading to 3.2u

Discussion in 'Wii - Hacking' started by wii2wii, Jan 2, 2009.

  1. wii2wii
    OP

    wii2wii Member

    Newcomer
    1
    Apr 25, 2008
    United States
    I have successfully downgrade system menu many times on different Wiis, but on this one particular Wii, downgrading to 3.2u from 3.3u always error out with -10015. After many tries, I decided to upgrade to 3.4u and then downgrade. After running IOS downgrader, I have no problem downgrading all IOS and running homebrew and installing WADs, except downgrading system menu. I cannot find any information on this error. Does anyone know how to fix it?
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice